<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://cdn.tailwindcss.com"></script>
  <title>Tailwind Mini Projects</title>
</head>
<body>
  <article class="bg-gray-800 min-h-screen">
    <h1 class="text-center py-8 text-white text-5xl">Please Select Tailwind Mini Project</h1>

    <div class="container flex flex-row justify-center items-center flex-wrap bg-opacity-10 border rounded-lg border-violet-800 border-4 w-full max-w-5xl mx-auto max-md:flex-col max-md:max-w-sm">
      <div class="p-8 w-1/3 max-md:w-full">
        <a class="inline-block p-4 border rounded-lg bg-white bg-opacity-5 overflow-hidden object-fit hover:bg-opacity-10  max-md:flex-col max-md:w-full" href="pricing-cards/index.html">
          <img src="pricing-cards/images/pricing-cards.png" class="h-40 border border-violet-800 rounded-t-lg hover:scale-150 duration-200 max-md:flex-col max-md:w-full">
          <spa class="text-white bg-violet-800 text-center w-full mx-auto flex justify-center rounded-b-xl ">Pricing Card</spa>
        </a>
      </div>
      <div class="p-8 w-1/3 max-md:w-full">
        <a class="inline-block p-4 border rounded-lg bg-white bg-opacity-5 overflow-hidden object-fit hover:bg-opacity-10 max-md:flex-col max-md:w-full" href="email-subscribe/index.html">
          <img src="email-subscribe/images/email-subscribe.png" class="h-40 border border-violet-800 rounded-t-lg hover:scale-150 duration-200 max-md:flex-col max-md:w-full">
          <spa class="text-white bg-violet-800 text-center w-full mx-auto flex justify-center rounded-b-xl ">Email Subscribe</spa>
        </a>
      </div>
      <div class="p-8 w-1/3 max-md:w-full">
        <a class="inline-block p-4 border rounded-lg bg-white bg-opacity-5 overflow-hidden object-fit hover:bg-opacity-10  max-md:flex-col max-md:w-full" href="image-gallery/index.html">
          <img src="image-gallery/images/image-gallery.png" class="h-40 border border-violet-800 rounded-t-lg hover:scale-150 duration-200 max-md:flex-col max-md:w-full">
          <spa class="text-white bg-violet-800 text-center w-full mx-auto flex justify-center rounded-b-xl ">Image gallery</spa>
        </a>
      </div>
      <div class="p-8 w-1/3 max-md:w-full">
        <a class="inline-block p-4 border rounded-lg bg-white bg-opacity-5 overflow-hidden object-fit hover:bg-opacity-10  max-md:flex-col max-md:w-full" href="login-modal/index.html">
          <img src="login-modal/images/login-modal.png" class="h-40 border border-violet-800 rounded-t-lg hover:scale-150 duration-200 max-md:flex-col max-md:w-full">
          <spa class="text-white bg-violet-800 text-center w-full mx-auto flex justify-center rounded-b-xl ">Login Modal</spa>
        </a>
      </div>

      <div class="p-8 w-1/3 max-md:w-full">
        <a class="inline-block p-4 border rounded-lg bg-white bg-opacity-5 overflow-hidden object-fit hover:bg-opacity-10  max-md:flex-col max-md:w-full" href="product-modal/index.html">
          <img src="product-modal/images/product-modal.png" class="h-40 border border-violet-800 rounded-t-lg hover:scale-150 duration-200 max-md:flex-col max-md:w-full">
          <spa class="text-white bg-violet-800 text-center w-full mx-auto flex justify-center rounded-b-xl ">Product Modal</spa>
        </a>
      </div>
    </div>

  </article>
</body>
</html>